pls help.how to instaled Zend Optimizer

betun

Registered
Mar 10, 2008
3
0
51
In oue server
Zend Optimizer not installed
Ho w we will installed it
how can we upload to the server
we alredy download in to pc
ZendOptimizer-3.3.0a-linux-glibc23-x86_64
but how can we updoad and installed?
Thanks
 

sneader

Well-Known Member
Aug 21, 2003
1,195
64
178
La Crosse, WI
cPanel Access Level
Root Administrator
Just one user's experience here... after looking around trying to find the best way to get Zend Optimizer going, and found three different ways mentioned in the forums:

1) /scripts/installzendopt
2) /scripts/phpextensionmgr
3) WHM > Apache Update (Easy Apache) > include Zend Optimizer > Rebuild Apache/PHP

:confused:

I dug around some more and found this:

http://www.cpanel.net/support/docs/ea/ea3/ea3php_php_extensionmgr.html

Basically, it says that enabling Zend Optimizer, and a handful of other extensions, is available without rebuilding Apache.

All it took was for me to run:

/scripts/phpextensionmgr install Zendopt

... and 10 seconds later we had Zend Optimizer working. :)

Hope this helps others that were a bit confused like I was.

- Scott
 

anton_latvia

Well-Known Member
PartnerNOC
May 11, 2004
410
17
168
Latvia
cPanel Access Level
Root Administrator
I would do it through /scripts/easyapache, as then it would get into php configuration and when someone else would upgrade php or apache - it would stay there for sure.
 

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
79
458
cPanel Access Level
Root Administrator
I would do it through /scripts/easyapache, as then it would get into php configuration and when someone else would upgrade php or apache - it would stay there for sure.
There's no need for that. Installing the Extensions via /scripts/phpextensionmgr performs all the necessary steps to ensure the install is properly integrated with cPanel.
 

ozace

Member
Feb 25, 2006
18
0
151
suphp, php4 and php5

I have suphp installed with php4 and php5 (as cgi). How would I install zend to service both php4 and 5 using the quick scripts manner - or will I have to recompile to do it?

cheers


Jim
 
Last edited: